Service Desk - Feature #1286

Work on ForgotPassword , Create user Crud oparations
17/09/2024 11:11 AM - Surender Billa

Status: Resolved Start date: 16/09/2024
Priority: Normal Due date: 16/09/2024
Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Dev Envrionment Category: ul
Description

Work on ForgotPassword , Create user Crud oparations

History

#1 - 18/09/2024 12:19 PM - Narayana Akkipalli

- Status changed from New to Resolved

20/04/2025
